
Redmine - Feature #9152

Задолженность

2011-08-31 08:52 - Александр Манякин

Status: Closed Start date: 2011-06-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Администрирование.

History

#1 - 2011-08-31 08:54 - Александр Манякин

- Assignee set to Александр Манякин

#2 - 2011-08-31 09:04 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Александр Манякин)

- % Done changed from 100 to 0

- Resolution set to Invalid

Please use the demo instance for testing purposes.
